WordPress.org

Support

Support » Plugins and Hacks » email to friend pluggin errors.

email to friend pluggin errors.

  • I just installed the wp-email210 plugin, and things seemed ok.

    using the sticky theme @ http://moosegal.com/moosedroppings

    When clicking the email link get an error

    Warning: main(): Failed opening ” for inclusion (include_path=’.:/usr/local/lib/php’) in

    Im on a godaddy shared plan mysql etc.

    Any idea on what went wrong and how to fix?

    Thanks much

Viewing 1 replies (of 1 total)
  • Hey well thanks for looking. I fingered it out Yippee? It was that I used the wrong version of the email pluggin. Changed that and things are looking up, not to test it out to see if it really work 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘email to friend pluggin errors.’ is closed to new replies.